// colors

$color-primary:#035063;
$color-secondary:#014751;
$color-alternative:#333333;
$color-btn-primary:#FF7512;
$color-btn-secondary:rgba(3, 80, 99, 0.7);

// colors

// font-size

$font-primary: 20px;
$font-secondary: 16px;
$font-alternative: 24px;

$font-xl: 48px;
$font-lg: 46px;
$font-md: 36px;
$font-xs: 24px;
$font-sm: 18px;
$font-xsm: 14px;

// font-size

// line-height

$line-primary: 24px;
$line-secondary: 20px;
$line-alternative: 32px;
$line-other-primary: 26px;
$line-other-secondary: 22px;
$line-xl: 68px;
$line-lg: 56px;
$line-md: 40px;
$line-xs: 32px;
$line-sm: 30px;
$line-xsm: 28px;

// line-height

// border-radius

$border-primary: 40px;
$border-secondary: 38px;
$border-sm: 5px;
$border-alternative: 3.35px;


// border-radius


